

body {
  background-color: #e8e6e1;
}
#kopf {
  background-color: #fff;
  position: fixed;
  z-index: 9999;
}
#topnavi, #logo, #navigation {
  justify-content: center;
}

img.logo {
  width: 200px;
  height: auto;
  margin-top: 12px;
}


#verhueller {
  position: absolute;
  top:77px;
  left:0;
  width: 100%;
  height: 300vH;
  background-color: rgba(0,0,0,0.4);
  display: none;
  z-index: 1;
}
#verhueller.anzeigen {
  display: block;
  z-index: 100;
}

#mangoTooltip {
  display: none;
  position: absolute;
  background: #fff;
  border: solid 1px #76736a;
  border-radius: 3px 3px 3px 0;
  padding: 3px 12px;
  font-size: 0.8em;
}
#mangoTooltip.active {
  display: block;
}


#oben {
  padding-top: 20px;
}


#ganzebreiteoben .frame {
  margin-bottom: 0;
}
#ganzebreiteoben {
  margin-bottom: 40px;
  margin-top: 30px;
}
#ganzebreiteoben figure.image {
  margin:0;
  padding:0;
}
#ganzebreiteoben .ce-above .ce-gallery {
  margin-bottom:0;
}
/*######################  KOPF  ##*/
#logo {
  font-size: 0.8em;
  padding-top: 6px;
  color: #76736a;
}
#p-show {
  padding-top: 8px;
}

/*######################  MITTE  ##*/
#mitte, #inhalt {
  padding-bottom: 80px;
  padding-top: 80px;
}

/*######################  FUSS ####*/
#fuss {
  display: none;
  position: fixed;
  left:0;
  bottom:0;
  height: 30px;
  background: #ddd;
}


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    padding-right: 0;
    padding-left: 0;
    padding-top: 0;
}
.col-md-1 {
  padding-right: 4px;
  padding-left: 4px;
  flex: 0 0 40px;
  max-width: 40px;
}
.col-md-10 {
  padding-left: 4px;
  flex: 0 0 85%;
  max-width: 85%;
}
.row {
  margin:0;
}


/* KORR */
.knopf a {
  margin:0;
  display: inline;
  padding:0;
  border:0;
  background: 0;
}